# Terms of Service

## 1. Introduction

These Terms of Service ("Terms") govern your access to and use of our services, including our various websites, APIs, email notifications, applications, buttons, widgets, ads, commerce services, and our other covered services that link to these Terms (collectively, the "Services"), and any information, text, links, graphics, photos, audio, videos, or other materials or arrangements of materials uploaded, downloaded or appearing on the Services (collectively referred to as "Content"). By using the Services you agree to be bound by these Terms.

## 2. Who May Use the Services

2. Who May Use the Services

Any individual or entity may use the Services, subject to the following conditions:

- You must be at least 15 years old to use the Services. (Old enough to be an SL server owner under the Verified Server Rules)
- You must comply with all applicable laws and regulations.
- You must not use the Services for any illegal or unauthorized purpose.
- You must not interfere with or disrupt the integrity or performance of the Services.
- You acknowledge that the Services are provided on an "as is" and "as available" basis, and we do not guarantee the availability, reliability, or security of the Services.
- We are not responsible for any loss of data or damages that may occur while using the Services.

By using the Services, you agree to comply with these conditions and accept any risks associated with the use of the Services.

## 3. Privacy
We are committed to protecting your privacy. We store all reports sent to the server in plain text, but we will not use this data for any purpose other than providing services to your server. We guarantee that all data stored will never be sold under any circumstances. Your privacy is important to us, and we take appropriate measures to ensure the security and confidentiality of your data.

## 4. Changes to the Terms
In the event the terms here change, an announcement will be made at a minimum of one month's notice before it goes into effect.

## 5. Contact Us
If you have any questions or concerns about these Terms, please feel free to reach me on Discord @ChrisChrome

## 6. Last Updated
These Terms were last updated on 07/05/2024.